@charset "UTF-8";

    img, video, object {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #FDCE00;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}

#myBtn:hover {
  background-color: #555;
}

.titulo_seccion{
	width: 920px;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
    margin-left: auto;
	margin-bottom: 50px;
}

body {
    margin: 0px;
    font-family: Prompt, sans-serif;
}

header {
    width: 1280px;
    margin-right: auto;
    margin-left: auto;
    height: 119px;
}
#artwork {
    width: 780px;
    float: left;
    font-weight: 600;
    font-size: 14px;
    color: #333;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    padding-top: 91px;
    background-image: url(../images/yellow_line.jpg);
    background-repeat: no-repeat;
    height: 27px;
}
#logo{
    float: left;
    height: 119px;
    width: 119px;
}

#slogan2{
    float: left;
    height: 65px;
    width: 135px;
    padding-top: 54px;
    padding-left: 15px;
}

#slogan {
    float: left;
    height: 119px;
    width: 500px;
    color: #333;
    font-weight: 100;
    font-size: 14px;
}
.negrita {
    font-weight: 300;
}
.negrita2 {
    font-weight: 400;
    color: #FEC427;
	font-size: 16px;
}

.contenedor_t {
    width: 1280px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    }

.t1 {
    float: left;
    width: 755px;
    padding-right: 56px;
    padding-left: 56px;
    text-align: justify;
    font-weight: 300;
    font-size: 14px;
    color: #333;
    margin-top: 25px;
    line-height: normal;
    letter-spacing: normal;
}
.t2 {
    float: left;
    width: 300px;
    font-size: 14px;
    font-weight: 300;
    color: #333;
    margin-top: 25px;
    border-left-width: 1px;
    border-left-style: dotted;
    border-left-color: #D6D6D6;
    padding-right: 56px;
    padding-left: 56px;
}
.t3 {
    float: left;
    width: 1168px;
    padding-right: 56px;
    padding-left: 56px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 200;
    text-align: right;
    margin-top: 80px;
    margin-bottom: 80px;
    color: #333;
}

.t4 {
    float: left;
    width: 1168px;
    padding-right: 56px;
    padding-left: 56px;
    font-size: 14px;
    line-height: normal;
    font-weight: 300;
    text-align: justify;
    margin-top: 80px;
    margin-bottom: 0px;
    color: #333;
}

h1 {
    font-size: 32px;
    font-weight: 400;
    color: #FEC428;
    margin-top: 0px;
    margin-bottom: 25px;
}
footer {
    float: left;
    height: 300px;
    width: 100%;
    background-color: #000000;
    padding-bottom: 0px;
}

#footer_2 {
    width: 1280px;
	height: 220px;
	padding-top: 40px;
	padding-bottom: 40px;
    margin-right: auto;
    margin-left: auto;
    }
#footer_3 {
    float: left;
    width: 331px;
    height: 160px;
	padding-top: 60px;
	text-align: center;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: 300;
    }

.logo_footer{
	margin-top: 65px;
}
.txt_footer{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
}
#footer_4 {
    float: left;
    width: 284px;
    height: 220px;
	padding-left: 23px;
    border-left: 1px solid #FFFFFF;
	color: #FFF;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    }

#footer_5 {
    float: left;
    width: 286px;
	height: 220px;
	padding-left: 23px;
	border-left: 1px solid #FFFFFF;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    }

    #footer_6 {
    float: left;
    width: 307px;
	height: 220px;
	padding-left: 23px;
	border-left: 1px solid #FFFFFF;
    font-size: 16px;
    color: #FFF;
    font-weight: 500;
    text-align: left;
    }

a.foot:link {
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
	font-size: 13px;
}

a.foot:visited {
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
	font-size: 13px;
}

a.foot:hover {
    font-weight: 400;
    color: #7F7B75;
    text-decoration: none;
	font-size: 13px;
}

a.foot:active {
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
	font-size: 13px;
}
    
.indicador {
    list-style-image: url(../images/indicador.jpg);
    margin-left: -33px;
    list-style-type: square;
    list-style-position: inside;
    margin-bottom: 30px;
}


a.yellow:link {
    font-weight: 300;
    color: #FC3;
    font-size: 14px;
}

a.yellow:visited {
    font-weight: 300;
    color: #FC3;
    font-size: 14px;
}

a.yellow:hover {
    font-weight: 300;
    color: #333333;
    font-size: 14px;
}

a.yellow:active {
    font-weight: 300;
    color: #FC3;
    font-size: 14px;
}

a.new:link {
    font-weight: 300;
    color: #333;
    font-size: 14px;
    text-decoration: none;
}

a.new:visited {
    font-weight: 300;
    color: #333;
    font-size: 14px;
    text-decoration: none;
}

a.new:hover {
    font-weight: 300;
    color: #999999;
    font-size: 14px;
    text-decoration: none;
}

a.new:active {
    font-weight: 300;
    color: #333;
    font-size: 14px;
    text-decoration: none;
}


#contacto_col1 {
    width: 96%;
    height: auto;
    float: left;
    padding-right: 2%;
    padding-left: 2%;
    font-size: 12px;
    font-weight: 100;
    line-height: 18px;
}

form {
    margin: 0px;
    padding: 0px;
}


@media screen and (max-width: 1280px) {
	
	
header {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;

}

#slogan {
 width: 39.06%;   
}

#artwork {
    width: 60.93%;
}
    
.contenedor_t {
    width: 100%;
    float: left;
    }

.t1 {
    width: 57.98%;
    padding-right: 4.37%;
    padding-left: 4.37%;
}
.t2 {
    width: 23.43%;
    padding-right: 4.37%;
    padding-left: 4.37%;
    border-left-width: 0.07%;
}
.t3 {
    width: 91.25%;
    padding-right: 4.37%;
    padding-left: 4.37%;
}

.t4 {
    width: 91.25%;
    padding-right: 4.37%;
    padding-left: 4.37%;
}



#footer_2 {
    width: 100%;
    }
    
    #footer_3 {
    width: 25.85%;
    }
    
#footer_4 {
    width: 22.18%;
	padding-left: 1.79%;
    }

#footer_5 {
    width: 22.34%;
	padding-left: 1.79%;
    }
	
    #footer_6 {
    width: 23.68%;
	padding-left: 1.79%;
    }
}

@media screen and (max-width: 960px) {
	.titulo_seccion{
	width: 95.83%;
	height: auto;
	padding-left: 2.08%;
	padding-right: 2.08%;
	margin-right: auto;
    margin-left: auto;
}
}
	

@media screen and (max-width: 768px) {
    
    #slogan {
    width: 100%;
}

#artwork {
    width: 98%;
    float: left;
    border-bottom-width: 0px;
    padding-top: 0px;
    background-image: none;
    height: 0px;
    margin-top: 4px;
    padding-left: 2%;
}

.t1 {
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
}
.t2 {
    width: 90%;
    margin-top: 25px;
    border-left-width: 0px;
    border-left-style: none;
    padding-right: 5%;
    padding-left: 5%;
}



.t3 {
    
    margin-top: 40px;
    margin-bottom: 40px;
}

#footer_1 {
    padding-top: 0px;
    background-position: bottom;
    margin-bottom: 20px;
}

footer {
    height: auto;
    padding-bottom: 0px;
}
	#footer_2 {
    height: auto;
    }
	

 #footer_3 {
    width: 95%;
	 height: auto;
	  padding-left: 5%;
	 padding-top: 0px;
    margin-left: 0%;
	 margin-bottom: 50px;
    text-align: center;
    }
    
#footer_4 {
    width: 100%;
    text-align: center;
	padding-bottom: 30px;
	padding-left: 0%;
    height: auto;
	border-left: 0px solid #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
    }

#footer_5 {
    width: 100%;
    height: auto;
	border-left: 0px solid #FFFFFF;
	text-align: center;
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 0%;
    }
    #footer_6 {
    width: 100%;
    margin-right: 0%;
    text-align: center;
    height: auto;
    border-left: 0px solid #FFFFFF;
	padding-top: 30px;
	padding-bottom: 25px;
		padding-left: 0%;
    }


}